PAC-ROM logo
  • ¡Welcome to the PAC-ROM Forum!
  • Don't forget to follow us on Google+, Facebook, or Twitter!
  • Hi , Your primary usergroup is: Guests
Hello There, Guest! Login Register


Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Exchange email account - Security Update Required
#1
I have tried setting up the stock email client for my work email account which appears to be MS Exchange 2013. It will log in, let me activate\accept the security policy & then I receive a "Security Update Required" notification. As soon as I clear this notification, it immediately returns. I checked the Device Administrator settings and it does show the policy as active

I figured out how to get a log of the communications between my HTC Raider & the Exchange server. It seems that the stock email client isn't acknowledging that the policy has been applied.

I want to open up a new bug for this but I am not sure that the Pac-rom site is the place to do this. i.e. where does the stock exchange client come from?

NOTE: I am now using MailWise & things are working great.
 
Reply
  


Forum Jump:


Browsing: 1 Guest(s)